body,div,table,tr,td,ul,li,p,h1,h2,h3,h4,b,img,a,hr,dl,dt,dd{border:0;margin:0;padding:0;}
body{background:url(../images/bg.jpg) no-repeat center 52px #000;text-align:center;color:#666;font-size:12px;}
a{text-decoration:none;color:#666;}
a:hover{text-decoration:underline;color:#d5d5d5;}

.topnav{width:100%;height:52px; overflow:visible;}
.wrap{width:980px; margin:0 auto;}
.main{background:url(../images/mainbg.jpg) no-repeat;width:980px; margin:0 auto;overflow:hidden;padding-bottom:107px;}
.contentTop{background:url(../images/contentTop.jpg) no-repeat;width:100%;}
.contentWrap{background:url(../images/contentBody.jpg) repeat-y;width:974px;margin:0 auto;overflow:hidden;}
.contentBtm{background:url(../images/contentBtm.jpg) no-repeat left bottom;width:940px;padding:27px 17px 0 17px; overflow:hidden;}

.contentWrap dl{float:left;width:450px;height:198px;margin:0 10px 25px 10px;background-color:#111;padding-top:17px;}
.contentWrap dl dt{float:left;margin:0 17px;width:160px;height:180px;background:#666;}
.contentWrap dl dt img{height:180px;width:160px;}
.contentWrap dl dd{float:left;width:250px;overflow:hidden;text-align:left;font-size:14px;line-height:26px;}

.contentWrap dl.hover{width:448px;height:196px;border:1px solid #666;border-bottom:1px solid #333;border-right:1px solid #333;background:#222;}
.contentWrap dl.hover dd{color:#FFE3A9;}

.contentWrap .btns{margin-top:10px;width:100%;line-height:26px;}
.contentWrap .btns a{margin:0 3px;}
.contentWrap .btns span{color:#d5d5d5;}

.footer{width:100%;}